/* Invalid registration URL: no name present */
"187" = "Ungültige Registrierungs-URL: der Benutzername fehlt";

/* Invalid registration URL: no code present */
"188" = "Ungültige Registrierungs-URL: der Lizenzschlüssel fehlt";

/* Invalid registration URL: registration code is not valid or does not match name. */
"189" = "Ungültige Registrierungs-URL: der Registrierungsschlüssel ist entweder ungültig, oder der Benutzername passt nicht dazu.";

/* Edit Registration */
"190" = "Lizenz bearbeiten";

/* Register */
"191" = "Registrieren";

/* Single user license */
"192" = "Einzelbenutzer-Lizenz";

/* %d user license */
"193" = "%d Benutzer-Lizenz";

/* Thank you for purchasing %@!\n\nYour copy of %@ has been registered, and you now have full access to all the features of the program. You will receive a copy of your purchase receipt and registration information shortly via email for your records. */
"254" = "Danke, dass Sie %@ gekauft haben!\n\nIhre %@-Kopie wurde registriert, Sie haben jetzt vollen Zugriff auf alle Funktionen des Programms. Eine Kopie der Kaufrechnung inkl. der Registrierungsdaten für Ihre Akten  wird Ihnen in Kürze per E-Mail zugestellt.";

/* Fat Cat Software Store */
"255" = "Fat Cat Software Store";

/* Loading %@… */
"256" = "%@ wird geladen…";

/* Already registered */
"257" = "Registrierung liegt bereits vor";

/* Your copy of %@ is already registered, so there is no need to purchase a license. */
"258" = "Ihre %@-Kopie ist bereits registriert, es ist also nicht nötig, eine Lizenz zu erwerben.";

/* OK */
"259" = "OK";

/* Register */
"260" = "Registrieren";

/* Cancel */
"261" = "Abbrechen";

/* Purchase Now */
"262" = "Jetzt kaufen";

/* Unregistered */
"263" = "Nicht registriert";

/* %@ Click the “Purchase” button to purchase a license at our online store. If you have already purchased a license, click the “Register” button to enter your registration info. */
"264" = "%@ Klicken Sie auf \U201cKaufen\U201d, um in unserem Online-Shop eine Lizenz zu erwerben. Wenn Sie bereits eine Lizenz gekauft haben, klicken Sie auf \U201cRegistrieren\U201d, um die Registrierungsdaten einzugeben.";

/* Purchase */
"265" = "Kaufen";

/* %@ Registration */
"340" = "%@ Registrierung";

/* Purchase button title */
"Purchase %@" = "Kauf %@";

/* Registration window button title */
"Purchase…" = "Kaufen…";

/* Purchase button title */
"Upgrade %@" = "Aktualisieren %@";

/* Registration window button title */
"Upgrade…" = "Aktualisierung…";

/* Registraton window message */
"Your copy of %@ is registered 🎉" = "Ihre Kopie von PowerPhotos ist registriert 🎉";

/* Registraton window message */
"Your copy of %@ is unregistered" = "Ihre Kopie von PowerPhotos ist nicht registriert";

